%p Bonne journée,
%p
  %em Les admins de l'instance.

%hr

%p
  Si vous ne souhaitez plus recevoir ce genre de notification, modifiez vos préférences
  #{link_to 'sur la page dédiée', account_notifications_preferences_url}.
